/* - - - - - - - - - - - - - - - - - - - - -Title : Wufoo Form CSSAuthor : Infinity Box Inc.URL : http://wufoo.comLast Updated : November 20, 2006- - - - - - - - - - - - - - - - - - - - - */
body {
	margin: 7px 0 15px 0;
	text-align: center;
	font-size: small;
	background: #eee;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

#container {
	text-align: left;
	background: #fff;
}

#container,#top,#bottom,#footer {
	margin: 0 auto;
	width: 640px;
}

#top,#bottom {
	width: 650px;
	height: 10px !important;
	display: block !important;
}

#top {
	margin-top: 10px;
}

form.wufoo {
	margin: 20px 20px 0 20px;
	padding: 0 0 20px 0;
}  /* ----- LOGO ----- */
h1 {
	margin: 0;
	padding-left: 20px;
	padding-top:10px;
	padding-bottom: 0px;
	min-height: 0;
	background-color: #dedede;
	color: #fff;
	text-indent: 0px;
	text-decoration: none;
	font-size: 2em;
	font-family: Garamond, Times New Roman;
}

h1 a {
	height: 100%;
	min-height: 40px;
	display: block;
	overflow: hidden;
}

img {
	behavior: url(/css/global/iepngfix.htc);
	border: none;
}

.confirm {
	text-align: center;
	margin: 0 !important;
	padding: 70px 0 80px 0;
	border: none !important;
}  /* ----- FOOTER ----- */

body.embed {
	margin: 0 !important;
	overflow: hidden !important;
	background: none !important;
}

.embed #container {
	width: 100% !important;
	border: none !important;
	background: none !important;
}

.embed form {
	margin: 0 !important
}  /* ----- MERCHANT ----- */
#merchant {
	text-align: center;
}

#merchant li {
	width: 97%;
}

#merchant .info {
	border-bottom: none !important;
}

/* - - - - - - - - - - - - - - - - - - - - -FORM- - - - - - - - - - - - - - - - - - - - - */
.wufoo {
	font-family: Lucida Grande, Tahoma, Arial, Verdana, sans-serif;
	font-size: small;
}

.wufoo li {
	width: 62%;
}

form ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%;
	font-size: 100%;
}

form li {
	margin: 0;
	padding: 4px 5px 2px 9px;
	position: relative;
}

form li:after,.buttons:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

form li,.buttons {
	display: inline-block;
}

* html form li,* html .buttons {
	height: 1%;
}

form li,.buttons {
	display: block;
}

* html form li div {
	display: inline-block;
}

form li div,form li span {
	margin: 0 4px 0 0;
	padding: 0 0 8px 0;
	color: #444;
}

form li span {
	float: left;
}

form li div.left {
	display: inline;
	float: left;
	width: 48%;
}

form li div.right {
	display: inline;
	float: right;
	width: 48%;
}

form li div.left .medium,form li div.right .medium {
	width: 100%;
}

.clear {
	clear: both;
}

form li div label,form li span label {
	margin: 0;
	padding-top: 3px;
	clear: both;
	font-size: 9px;
	line-height: 9px;
	color: #444;
	display: block;
}

form li .datepicker {
	float: left;
	margin: .1em 5px 0 0;
	padding: 0;
	width: 16px;
	height: 16px;
	cursor: pointer !important;
}  /* ----- INFO ----- */
.info {
	display: inline-block;
	clear: both;
	margin: 0 0 1em 0;
	border-bottom: 1px dotted #ccc;
}

.info[class] {
	display: block;
}

.info h2 {
	font-weight: normal;
	font-size: 160%;
	margin: 0 0 3px 0;
	clear: left;
}

.info p {
	font-size: 95%;
	line-height: 130%;
	margin: 0 0 12px 0;
}  /* ----- SECTIONS ----- */
form hr {
	display: none;
}

form li.section {
	border-top: 1px dotted #ccc;
	margin-top: 9px;
	padding-top: 13px;
	padding-bottom: 0px;
	padding-left: 9px;
	width: 97% !important;
}

form ul li.first {
	border-top: none !important;
	margin-top: 0px !important;
	padding-top: 0px !important;
}

form .section h3 {
	font-weight: normal;
	font-size: 110%;
	line-height: 130%;
	margin: 0 0 2px 0;
}

form .section p {
	font-size: 85%;
	margin: 0 0 10px 0;
}  /* ----- BUTTONS ----- */
input.btTxt {
	padding: 0 7px;
	width: auto;
	overflow: visible;
}

.buttons {
	clear: both;
	margin-top: 10px;
}

.buttons input {
	font-size: 120%;
	margin-right: 5px;
}  /* ----- FIELDS AND LABELS ----- */
label.desc {
	line-height: 150%;
	padding: 0 0 1px 0;
	border: none;
	color: #222;
	display: block;
	font-size: 95%;
	font-weight: bold;
}

span.symbol {
	font-size: 115%;
	line-height: 130%;
}

input.text,input.file,textarea.textarea,select.select {
	margin: 0;
	font-size: 100%;
	color: #333;
}

input.text,textarea.textarea,.firefox select.select {
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	background: #fff url(/images/fieldbg.gif) repeat-x top;
}

input.text,input.file {
	padding: 2px 0 2px 0;
}

input.currency {
	text-align: right;
}

input.checkbox,input.radio {
	display: block;
	line-height: 1.4em;
	margin: 6px 0 0 3px;
	width: 13px;
	height: 13px;
}

label.choice {
	font-size: 100%;
	display: block;
	line-height: 1.4em;
	margin: -1.55em 0 0 25px;
	padding: 4px 0 5px 0;
	color: #444;
	width: 90%;
}

textarea.textarea {
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

select.select {
	margin: 1px 0;
	padding: 1px 0 0 0;
}

select.select[class] {
	margin: 0;
	padding: 1px 0 1px 0;
}

* :first-child+html select.select[class] {
	margin: 1px 0;
}

.safari select.select {
	margin-bottom: 1px;
	font-size: 120% !important;
}  /* ----- SIZES ----- */
.third {
	width: 32% !important;
}

.half {
	width: 48% !important;
}

.full {
	width: 100% !important;
}

input.small,select.small {
	width: 25%;
}

input.medium,select.medium {
	width: 50%;
}

input.large,select.large,textarea.textarea {
	width: 100%;
}

textarea.small {
	height: 5.5em;
}

textarea.medium {
	height: 10em;
}

textarea.large {
	height: 20em;
}  /* ----- ERRORS ----- */
#errorLi {
	width: 99%;
	background: #fff;
	border: 1px dotted red;
	margin-bottom: 1em;
	text-align: center;
	padding-top: 4px;
	padding-left: 0px;
	padding-right: 0px;
}

#errorMsgLbl {
	margin: 7px 0 5px 0;
	padding: 0;
	font-size: 125%;
	color: #DF0000;
}

#errorMsg {
	margin: 0 0 .8em 0;
	color: #000;
	font-size: 100%;
}

#errorMsg strong {
	background-color: #FFDFDF;
	padding: 2px 3px;
	color: red;
}

form li.error {
	background-color: #FFDFDF !important;
	border-bottom: 1px solid #EACBCC;
	border-right: 1px solid #EACBCC;
	margin: 3px 0;
}

form li.error label {
	color: #DF0000 !important;
}

form p.error {
	color: red;
	font-weight: bold;
	font-size: 10px;
	margin: 0 0 5px 0;
	clear: both;
}  /* ----- REQUIRED ----- */
form .req {
	float: none;
	color: red;
	font-weight: bold;
}  /* ----- INSTRUCTIONS ----- */
form li.focused {
	background-color: #fff7c0;
}

form .instruct {
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 1000;
	width: 42%;
	margin: 0 0 0 8px;
	padding: 8px 10px 9px 10px;
	border: 1px solid #e6e6e6;
	background: #f5f5f5;
	line-height: 130%;
	font-size: 80%;
	color: #444;
	visibility: hidden;
}

form .instruct small {
	font-size: 105%;
}

form li.focused .instruct,form li:hover .instruct {
	visibility: visible;
}

.noI .instruct {
	display: none !important;
}

.noI form li {
	width: 96%;
}

.noI .leftLabel li,.noI .rightLabel li,.noI li.leftLabel,.noI li.rightLabel
	{
	width: 66%;
	padding-left: 30%;
}

.noI li.section {
	padding-left: 9px;
}

.noI .leftLabel label.desc,.noI .rightLabel label.desc {
	width: 27%;
}

* html .noI .leftLabel label.desc,* html .noI .rightLabel label.desc {
	width: 40%;
}

.leftLabel li,.rightLabel li,li.leftLabel,li.rightLabel {
	padding-left: 22%;
	padding-top: 9px;
	width: 55% !important;
}

.leftLabel p.instruct,.rightLabel p.instruct {
	width: 26%;
	margin-left: 2px;
}

* html .leftLabel p.instruct,* html .rightLabel p.instruct {
	width: 37%;
}

.leftLabel label.desc,.rightLabel label.desc {
	position: absolute;
	left: 0;
	width: 24%;
	margin-left: 9px;
	margin-top: 2px;
}

* html .leftLabel label.desc,* html .rightLabel label.desc {
	width: 34%;
}

.rightLabel label.desc {
	text-align: right;
}

.leftLabel li.buttons,.rightLabel li.buttons {
	padding-left: 9px;
}  /* ----- Password ----- */
ul.protected {
	list-style: none;
	margin: 60px 0;
}

.protected li {
	text-align: center;
	padding: 10px 0;
}

.protected h2 {
	font-weight: bold;
	color: #DF0000;
	margin: 0 auto 10px auto;
}

.protected label {
	font-size: 120% !important;
	padding-top: 10px;
	display: block;
}

.protected input.text {
	font-size: 170% !important;
	width: 380px;
	text-align: center;
}

.protected .buttons {
	margin: 0;
}

.protected #saveForm {
	font-size: 120% !important;
}  /* The main calendar widget.  DIV containing a table. */
div.calendar {
	position: relative;
}

.calendar table {
	cursor: pointer;
	border: 1px solid #ccc;
	font-size: 11px;
	color: #000;
	background: #fff;
	font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}  /* Header part -- contains navigation buttons and day names. */
.calendar .button { /* "<<", "<", ">", ">>" buttons have this class */
	text-align: center; /* They are the navigation buttons */
	padding: 2px; /* Make the buttons seem like they're pressing */
}

.calendar .nav {
	background: #f5f5f5;
}

.calendar thead .title { /* This holds the current "month, year" */
	font-weight: bold; /* Pressing it will take you to the current date */
	text-align: center;
	background: #dedede;
	color: #000;
	padding: 2px 0 3px 0;
}

.calendar thead .headrow { /* Row <TR> containing navigation buttons */
	background: #f5f5f5;
	color: #444;
	font-weight: bold;
}

.calendar thead .daynames { /* Row <TR> containing the day names */
	background: #fff;
	color: #333;
	font-weight: bold;
}

.calendar thead .name { /* Cells <TD> containing the day names */
	border-bottom: 1px dotted #ccc;
	padding: 2px;
	text-align: center;
	color: #000;
}

.calendar thead .weekend { /* How a weekend day name shows in header */
	color: #666;
}

.calendar thead .hilite {
	/* How do the buttons in header appear when hover */
	background-color: #444;
	color: #fff;
	padding: 1px;
}

.calendar thead .active { /* Active (pressed) buttons in header */
	background-color: #d12f19;
	color: #fff;
	padding: 2px 0px 0px 2px;
}  /* The body part -- contains all the days in month. */
.calendar tbody .day { /* Cells <TD> containing month days dates */
	width: 1.8em;
	color: #222;
	text-align: right;
	padding: 2px 2px 2px 2px;
}

.calendar tbody .day.othermonth {
	font-size: 80%;
	color: #bbb;
}

.calendar tbody .day.othermonth.oweekend {
	color: #fbb;
}

.calendar table .wn {
	padding: 2px 2px 2px 2px;
	border-right: 1px solid #000;
	background: #666;
}

.calendar tbody .rowhilite td {
	background: #FFF1AF;
}

.calendar tbody .rowhilite td.wn {
	background: #FFF1AF;
}

.calendar tbody td.hilite { /* Hovered cells <TD> */
	padding: 1px 1px 1px 1px;
	background: #444 !important;
	color: #fff !important;
}

.calendar tbody td.active { /* Active (pressed) cells <TD> */
	color: #fff;
	background: #529214 !important;
	padding: 2px 2px 0px 2px;
}

.calendar tbody td.selected { /* Cell showing selected date */
	font-weight: bold;
	border: 1px solid #888;
	padding: 1px 1px 1px 1px;
	background: #f5f5f5 !important;
	color: #222 !important;
}

.calendar tbody td.weekend { /* Cells showing weekend days */
	color: #666;
}

.calendar tbody td.today { /* Cell showing today date */
	font-weight: bold;
	color: #529214;
	background: #D9EFC2;
}

.calendar tbody .disabled {
	color: #999;
}

.calendar tbody .emptycell {
	/* Empty cells (the best is to hide them) */
	visibility: hidden;
}

.calendar tbody .emptyrow {
	/* Empty row (some months need less than 6 rows) */
	display: none;
}  /* The footer part -- status bar and "Close" button */
.calendar tfoot .footrow { /* The <TR> in footer (only one right now) */
	text-align: center;
	background: #556;
	color: #fff;
}

.calendar tfoot .ttip { /* Tooltip (status bar) cell <TD> */
	background: #222;
	color: #fff;
	font-size: 10px;
	border-top: 1px solid #dedede;
	padding: 3px;
}

.calendar tfoot .hilite { /* Hover style for buttons in footer */
	background: #aaf;
	border: 1px solid #04f;
	color: #000;
	padding: 1px;
}

.calendar tfoot .active {
	/* Active (pressed) style for buttons in footer */
	background: #77c;
	padding: 2px 0px 0px 2px;
}

/* Combo boxes (menus that display months/years for direct selection) */
.calendar .combo {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	width: 4em;
	border: 1px solid #ccc;
	background: #f5f5f5;
	color: #222;
	font-size: 90%;
	z-index: 100;
}

.calendar .combo .label,.calendar .combo .label-IEfix {
	text-align: center;
	padding: 1px;
}

.calendar .combo .label-IEfix {
	width: 4em;
}

.calendar .combo .hilite {
	background: #444;
	color: #fff;
}

.calendar .combo .active {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	background: #dedede;
	font-weight: bold;
}

/* - - - - - - - - - - - - - - - - - - - - -PRINT- - - - - - - - - - - - - - - - - - - - - */
@media print {
	#public,h2 {
		margin: 0;
	}
	#container {
		border: none !important;
		width: 100%;
	}
	#top,#bottom,h1,form .buttons,#printPage,.icon {
		display: none !important;
	}
	form.wufoo {
		margin: 0;
		padding: 0;
	}
	form.wufoo .instruct {
		display: block;
	}
}